R.layout

com.uva.rafael.tfg_goniometer

## Class R.layout

- java.lang.Object
- - com.uva.rafael.tfg_goniometer.R.layout

- Enclosing class:
    R

      public static final class R.layout
      extends java.lang.Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static int` | `abc_action_bar_title_item`
    `static int` | `abc_action_bar_up_container`
    `static int` | `abc_action_bar_view_list_nav_layout`
    `static int` | `abc_action_menu_item_layout`
    `static int` | `abc_action_menu_layout`
    `static int` | `abc_action_mode_bar`
    `static int` | `abc_action_mode_close_item_material`
    `static int` | `abc_activity_chooser_view`
    `static int` | `abc_activity_chooser_view_list_item`
    `static int` | `abc_alert_dialog_button_bar_material`
    `static int` | `abc_alert_dialog_material`
    `static int` | `abc_alert_dialog_title_material`
    `static int` | `abc_dialog_title_material`
    `static int` | `abc_expanded_menu_layout`
    `static int` | `abc_list_menu_item_checkbox`
    `static int` | `abc_list_menu_item_icon`
    `static int` | `abc_list_menu_item_layout`
    `static int` | `abc_list_menu_item_radio`
    `static int` | `abc_popup_menu_header_item_layout`
    `static int` | `abc_popup_menu_item_layout`
    `static int` | `abc_screen_content_include`
    `static int` | `abc_screen_simple`
    `static int` | `abc_screen_simple_overlay_action_mode`
    `static int` | `abc_screen_toolbar`
    `static int` | `abc_search_dropdown_item_icons_2line`
    `static int` | `abc_search_view`
    `static int` | `abc_select_dialog_material`
    `static int` | `activity_main`
    `static int` | `content_layout`
    `static int` | `design_bottom_navigation_item`
    `static int` | `design_bottom_sheet_dialog`
    `static int` | `design_layout_snackbar`
    `static int` | `design_layout_snackbar_include`
    `static int` | `design_layout_tab_icon`
    `static int` | `design_layout_tab_text`
    `static int` | `design_menu_item_action_area`
    `static int` | `design_navigation_item`
    `static int` | `design_navigation_item_header`
    `static int` | `design_navigation_item_separator`
    `static int` | `design_navigation_item_subheader`
    `static int` | `design_navigation_menu`
    `static int` | `design_navigation_menu_item`
    `static int` | `design_text_input_password_icon`
    `static int` | `home_fragment`
    `static int` | `medicion_fragment`
    `static int` | `medicion_miniatura`
    `static int` | `notification_action`
    `static int` | `notification_action_tombstone`
    `static int` | `notification_media_action`
    `static int` | `notification_media_cancel_action`
    `static int` | `notification_template_big_media`
    `static int` | `notification_template_big_media_custom`
    `static int` | `notification_template_big_media_narrow`
    `static int` | `notification_template_big_media_narrow_custom`
    `static int` | `notification_template_custom_big`
    `static int` | `notification_template_icon_group`
    `static int` | `notification_template_lines_media`
    `static int` | `notification_template_media`
    `static int` | `notification_template_media_custom`
    `static int` | `notification_template_part_chronometer`
    `static int` | `notification_template_part_time`
    `static int` | `nueva_medicion_fragment`
    `static int` | `nuevo_paciente_fragment`
    `static int` | `paciente_miniatura`
    `static int` | `pacientes_fragment`
    `static int` | `perfil_paciente_fragment`
    `static int` | `select_dialog_item_material`
    `static int` | `select_dialog_multichoice_material`
    `static int` | `select_dialog_singlechoice_material`
    `static int` | `sobre_app_fragment`
    `static int` | `spinner_dropdown_item`
    `static int` | `spinner_item`
    `static int` | `support_simple_spinner_dropdown_item`
    `static int` | `ultimas_mediciones_fragment`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `layout()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### abc_action_bar_title_item

          public static final int abc_action_bar_title_item

      See Also:
        Constant Field Values

    - #### abc_action_bar_up_container

          public static final int abc_action_bar_up_container

      See Also:
        Constant Field Values

    - #### abc_action_bar_view_list_nav_layout

          public static final int abc_action_bar_view_list_nav_layout

      See Also:
        Constant Field Values

    - #### abc_action_menu_item_layout

          public static final int abc_action_menu_item_layout

      See Also:
        Constant Field Values

    - #### abc_action_menu_layout

          public static final int abc_action_menu_layout

      See Also:
        Constant Field Values

    - #### abc_action_mode_bar

          public static final int abc_action_mode_bar

      See Also:
        Constant Field Values

    - #### abc_action_mode_close_item_material

          public static final int abc_action_mode_close_item_material

      See Also:
        Constant Field Values

    - #### abc_activity_chooser_view

          public static final int abc_activity_chooser_view

      See Also:
        Constant Field Values

    - #### abc_activity_chooser_view_list_item

          public static final int abc_activity_chooser_view_list_item

      See Also:
        Constant Field Values

    - #### abc_alert_dialog_button_bar_material

          public static final int abc_alert_dialog_button_bar_material

      See Also:
        Constant Field Values

    - #### abc_alert_dialog_material

          public static final int abc_alert_dialog_material

      See Also:
        Constant Field Values

    - #### abc_alert_dialog_title_material

          public static final int abc_alert_dialog_title_material

      See Also:
        Constant Field Values

    - #### abc_dialog_title_material

          public static final int abc_dialog_title_material

      See Also:
        Constant Field Values

    - #### abc_expanded_menu_layout

          public static final int abc_expanded_menu_layout

      See Also:
        Constant Field Values

    - #### abc_list_menu_item_checkbox

          public static final int abc_list_menu_item_checkbox

      See Also:
        Constant Field Values

    - #### abc_list_menu_item_icon

          public static final int abc_list_menu_item_icon

      See Also:
        Constant Field Values

    - #### abc_list_menu_item_layout

          public static final int abc_list_menu_item_layout

      See Also:
        Constant Field Values

    - #### abc_list_menu_item_radio

          public static final int abc_list_menu_item_radio

      See Also:
        Constant Field Values

    - #### abc_popup_menu_header_item_layout

          public static final int abc_popup_menu_header_item_layout

      See Also:
        Constant Field Values

    - #### abc_popup_menu_item_layout

          public static final int abc_popup_menu_item_layout

      See Also:
        Constant Field Values

    - #### abc_screen_content_include

          public static final int abc_screen_content_include

      See Also:
        Constant Field Values

    - #### abc_screen_simple

          public static final int abc_screen_simple

      See Also:
        Constant Field Values

    - #### abc_screen_simple_overlay_action_mode

          public static final int abc_screen_simple_overlay_action_mode

      See Also:
        Constant Field Values

    - #### abc_screen_toolbar

          public static final int abc_screen_toolbar

      See Also:
        Constant Field Values

    - #### abc_search_dropdown_item_icons_2line

          public static final int abc_search_dropdown_item_icons_2line

      See Also:
        Constant Field Values

    - #### abc_search_view

          public static final int abc_search_view

      See Also:
        Constant Field Values

    - #### abc_select_dialog_material

          public static final int abc_select_dialog_material

      See Also:
        Constant Field Values

    - #### activity_main

          public static final int activity_main

      See Also:
        Constant Field Values

    - #### content_layout

          public static final int content_layout

      See Also:
        Constant Field Values

    - #### design_bottom_navigation_item

          public static final int design_bottom_navigation_item

      See Also:
        Constant Field Values

    - #### design_bottom_sheet_dialog

          public static final int design_bottom_sheet_dialog

      See Also:
        Constant Field Values

    - #### design_layout_snackbar

          public static final int design_layout_snackbar

      See Also:
        Constant Field Values

    - #### design_layout_snackbar_include

          public static final int design_layout_snackbar_include

      See Also:
        Constant Field Values

    - #### design_layout_tab_icon

          public static final int design_layout_tab_icon

      See Also:
        Constant Field Values

    - #### design_layout_tab_text

          public static final int design_layout_tab_text

      See Also:
        Constant Field Values

    - #### design_menu_item_action_area

          public static final int design_menu_item_action_area

      See Also:
        Constant Field Values

    - #### design_navigation_item

          public static final int design_navigation_item

      See Also:
        Constant Field Values

    - #### design_navigation_item_header

          public static final int design_navigation_item_header

      See Also:
        Constant Field Values

    - #### design_navigation_item_separator

          public static final int design_navigation_item_separator

      See Also:
        Constant Field Values

    - #### design_navigation_item_subheader

          public static final int design_navigation_item_subheader

      See Also:
        Constant Field Values

    - #### design_navigation_menu

          public static final int design_navigation_menu

      See Also:
        Constant Field Values

    - #### design_navigation_menu_item

          public static final int design_navigation_menu_item

      See Also:
        Constant Field Values

    - #### design_text_input_password_icon

          public static final int design_text_input_password_icon

      See Also:
        Constant Field Values

    - #### home_fragment

          public static final int home_fragment

      See Also:
        Constant Field Values

    - #### medicion_fragment

          public static final int medicion_fragment

      See Also:
        Constant Field Values

    - #### medicion_miniatura

          public static final int medicion_miniatura

      See Also:
        Constant Field Values

    - #### notification_action

          public static final int notification_action

      See Also:
        Constant Field Values

    - #### notification_action_tombstone

          public static final int notification_action_tombstone

      See Also:
        Constant Field Values

    - #### notification_media_action

          public static final int notification_media_action

      See Also:
        Constant Field Values

    - #### notification_media_cancel_action

          public static final int notification_media_cancel_action

      See Also:
        Constant Field Values

    - #### notification_template_big_media

          public static final int notification_template_big_media

      See Also:
        Constant Field Values

    - #### notification_template_big_media_custom

          public static final int notification_template_big_media_custom

      See Also:
        Constant Field Values

    - #### notification_template_big_media_narrow

          public static final int notification_template_big_media_narrow

      See Also:
        Constant Field Values

    - #### notification_template_big_media_narrow_custom

          public static final int notification_template_big_media_narrow_custom

      See Also:
        Constant Field Values

    - #### notification_template_custom_big

          public static final int notification_template_custom_big

      See Also:
        Constant Field Values

    - #### notification_template_icon_group

          public static final int notification_template_icon_group

      See Also:
        Constant Field Values

    - #### notification_template_lines_media

          public static final int notification_template_lines_media

      See Also:
        Constant Field Values

    - #### notification_template_media

          public static final int notification_template_media

      See Also:
        Constant Field Values

    - #### notification_template_media_custom

          public static final int notification_template_media_custom

      See Also:
        Constant Field Values

    - #### notification_template_part_chronometer

          public static final int notification_template_part_chronometer

      See Also:
        Constant Field Values

    - #### notification_template_part_time

          public static final int notification_template_part_time

      See Also:
        Constant Field Values

    - #### nueva_medicion_fragment

          public static final int nueva_medicion_fragment

      See Also:
        Constant Field Values

    - #### nuevo_paciente_fragment

          public static final int nuevo_paciente_fragment

      See Also:
        Constant Field Values

    - #### paciente_miniatura

          public static final int paciente_miniatura

      See Also:
        Constant Field Values

    - #### pacientes_fragment

          public static final int pacientes_fragment

      See Also:
        Constant Field Values

    - #### perfil_paciente_fragment

          public static final int perfil_paciente_fragment

      See Also:
        Constant Field Values

    - #### select_dialog_item_material

          public static final int select_dialog_item_material

      See Also:
        Constant Field Values

    - #### select_dialog_multichoice_material

          public static final int select_dialog_multichoice_material

      See Also:
        Constant Field Values

    - #### select_dialog_singlechoice_material

          public static final int select_dialog_singlechoice_material

      See Also:
        Constant Field Values

    - #### sobre_app_fragment

          public static final int sobre_app_fragment

      See Also:
        Constant Field Values

    - #### spinner_dropdown_item

          public static final int spinner_dropdown_item

      See Also:
        Constant Field Values

    - #### spinner_item

          public static final int spinner_item

      See Also:
        Constant Field Values

    - #### support_simple_spinner_dropdown_item

          public static final int support_simple_spinner_dropdown_item

      See Also:
        Constant Field Values

    - #### ultimas_mediciones_fragment

          public static final int ultimas_mediciones_fragment

      See Also:
        Constant Field Values

  - ### Constructor Detail

    - #### layout

          public layout()